class CreateCinnostis < ActiveRecord::Migration
  def change
    create_table(:cinnosti, :primary_key => 'ID_Cinnost') do |t|
      t.integer :ID_Cinnost, :null => false
      t.text :Popis
      t.date :Datum_Od
      t.date :Datum_Do
      t.text :Zhodnotenie
      t.integer :ID_Typ_Cinnosti
      t.integer :ID_Stav_Cinnosti
      t.integer :ID_Podujatie

      t.timestamps
    end
  end
end
